/* Custom styles goes here */
.bg-label-green {
    background-color: #e8fadf !important;
    color: #266305 !important;
}

.bg-label-yellow {
    background-color: #fff2d6 !important;
    color: #995e01 !important;
}

.bg-label-red {
    background-color: #e10b0b !important;
    color: #fff !important;
}


.required-asterisk {
    color: red;
}
